## brightness-modified-init 23.03.01

=== debian/changelog ===
brightness-modified-init (23.03.01) mx; urgency=medium

  * Initial release.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 23 Mar 2023 19:31:12 -0400
