## brightness-modified-init 23.03.02

=== debian/changelog ===
brightness-modified-init (23.03.02) mx; urgency=medium

  * don't run under systemd

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 24 Mar 2023 21:06:08 -0400
