=== debian/control ===
Source: brightness-modified-init
Section: system
Priority: optional
Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: brightness-modified-init
Architecture: all
Depends:
Description: modified brightness init script for mx and antiX linux
